<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <ul class="nav navbar-nav">
      <li routerLinkActive="active"><a routerLink="auth">
        <span class="glyphicon glyphicon-log-in"></span>  Authentification</a></li>

      <li routerLinkActive="active">
        <a routerLink="appareils"><span class="glyphicon glyphicon-tasks"></span>  Appareils</a></li>

      <li routerLinkActive="active">
        <a routerLink="edit"><span class="glyphicon glyphicon-baby-formula"></span>  Ajouter un appareil</a></li>
    </ul>
    <ul class="nav navbar-right">
      <p class="connect-time" *ngIf="this.authService.isAuth">Conecté depuis : {{ seconds }} sec. !</p>
    </ul>
  </div>
</nav>

<div class="container">
  <div class="row">
    <router-outlet></router-outlet>
  </div>
</div>
